{
    "Actions": "Actions",
    "ID": "ID",
    "OS/Software": "OS/Software",
    "Model": "Model",
    "Serial": "Serial",
    "Manufacturer": "Manufacturer",
    "Condition": "Condition",
    "Price": "Price",
    "Notes": "Notes",
    "Add Machine": "Add Machine",
    "Edit Machine": "Edit Machine",
    "Machine": "Machine",
    "Tested On": "Tested On",
    "Capacity": "Capacity",
    "Last Event": "Last Event",
    "Client": "Client",
    "OS": "OS"
}
